--- 
adslExtMIB: 1.3.6.1.2.1.10.94.3
adslExtMibObjects: 1.3.6.1.2.1.10.94.3.1
adslLineExtTable: 1.3.6.1.2.1.10.94.3.1.17
adslLineExtEntry: 1.3.6.1.2.1.10.94.3.1.17.1
adslLineTransAtucCap: 1.3.6.1.2.1.10.94.3.1.17.1.1
adslLineTransAtucConfig: 1.3.6.1.2.1.10.94.3.1.17.1.2
adslLineTransAtucActual: 1.3.6.1.2.1.10.94.3.1.17.1.3
adslLineGlitePowerState: 1.3.6.1.2.1.10.94.3.1.17.1.4
adslLineConfProfileDualLite: 1.3.6.1.2.1.10.94.3.1.17.1.5
adslAtucPerfDataExtTable: 1.3.6.1.2.1.10.94.3.1.18
adslAtucPerfDataExtEntry: 1.3.6.1.2.1.10.94.3.1.18.1
adslAtucPerfStatFastR: 1.3.6.1.2.1.10.94.3.1.18.1.1
adslAtucPerfStatFailedFastR: 1.3.6.1.2.1.10.94.3.1.18.1.2
adslAtucPerfStatSesL: 1.3.6.1.2.1.10.94.3.1.18.1.3
adslAtucPerfStatUasL: 1.3.6.1.2.1.10.94.3.1.18.1.4
adslAtucPerfCurr15MinFastR: 1.3.6.1.2.1.10.94.3.1.18.1.5
adslAtucPerfCurr15MinFailedFastR: 1.3.6.1.2.1.10.94.3.1.18.1.6
adslAtucPerfCurr15MinSesL: 1.3.6.1.2.1.10.94.3.1.18.1.7
adslAtucPerfCurr15MinUasL: 1.3.6.1.2.1.10.94.3.1.18.1.8
adslAtucPerfCurr1DayFastR: 1.3.6.1.2.1.10.94.3.1.18.1.9
adslAtucPerfCurr1DayFailedFastR: 1.3.6.1.2.1.10.94.3.1.18.1.10
adslAtucPerfCurr1DaySesL: 1.3.6.1.2.1.10.94.3.1.18.1.11
adslAtucPerfCurr1DayUasL: 1.3.6.1.2.1.10.94.3.1.18.1.12
adslAtucPerfPrev1DayFastR: 1.3.6.1.2.1.10.94.3.1.18.1.13
adslAtucPerfPrev1DayFailedFastR: 1.3.6.1.2.1.10.94.3.1.18.1.14
adslAtucPerfPrev1DaySesL: 1.3.6.1.2.1.10.94.3.1.18.1.15
adslAtucPerfPrev1DayUasL: 1.3.6.1.2.1.10.94.3.1.18.1.16
adslAtucIntervalExtTable: 1.3.6.1.2.1.10.94.3.1.19
adslAtucIntervalExtEntry: 1.3.6.1.2.1.10.94.3.1.19.1
adslAtucIntervalFastR: 1.3.6.1.2.1.10.94.3.1.19.1.1
adslAtucIntervalFailedFastR: 1.3.6.1.2.1.10.94.3.1.19.1.2
adslAtucIntervalSesL: 1.3.6.1.2.1.10.94.3.1.19.1.3
adslAtucIntervalUasL: 1.3.6.1.2.1.10.94.3.1.19.1.4
adslAturPerfDataExtTable: 1.3.6.1.2.1.10.94.3.1.20
adslAturPerfDataExtEntry: 1.3.6.1.2.1.10.94.3.1.20.1
adslAturPerfStatSesL: 1.3.6.1.2.1.10.94.3.1.20.1.1
adslAturPerfStatUasL: 1.3.6.1.2.1.10.94.3.1.20.1.2
adslAturPerfCurr15MinSesL: 1.3.6.1.2.1.10.94.3.1.20.1.3
adslAturPerfCurr15MinUasL: 1.3.6.1.2.1.10.94.3.1.20.1.4
adslAturPerfCurr1DaySesL: 1.3.6.1.2.1.10.94.3.1.20.1.5
adslAturPerfCurr1DayUasL: 1.3.6.1.2.1.10.94.3.1.20.1.6
adslAturPerfPrev1DaySesL: 1.3.6.1.2.1.10.94.3.1.20.1.7
adslAturPerfPrev1DayUasL: 1.3.6.1.2.1.10.94.3.1.20.1.8
adslAturIntervalExtTable: 1.3.6.1.2.1.10.94.3.1.21
adslAturIntervalExtEntry: 1.3.6.1.2.1.10.94.3.1.21.1
adslAturIntervalSesL: 1.3.6.1.2.1.10.94.3.1.21.1.1
adslAturIntervalUasL: 1.3.6.1.2.1.10.94.3.1.21.1.2
adslConfProfileExtTable: 1.3.6.1.2.1.10.94.3.1.22
adslConfProfileExtEntry: 1.3.6.1.2.1.10.94.3.1.22.1
adslConfProfileLineType: 1.3.6.1.2.1.10.94.3.1.22.1.1
adslAlarmConfProfileExtTable: 1.3.6.1.2.1.10.94.3.1.23
adslAlarmConfProfileExtEntry: 1.3.6.1.2.1.10.94.3.1.23.1
adslAtucThreshold15MinFailedFastR: 1.3.6.1.2.1.10.94.3.1.23.1.1
adslAtucThreshold15MinSesL: 1.3.6.1.2.1.10.94.3.1.23.1.2
adslAtucThreshold15MinUasL: 1.3.6.1.2.1.10.94.3.1.23.1.3
adslAturThreshold15MinSesL: 1.3.6.1.2.1.10.94.3.1.23.1.4
adslAturThreshold15MinUasL: 1.3.6.1.2.1.10.94.3.1.23.1.5
adslExtTraps: 1.3.6.1.2.1.10.94.3.1.24
adslExtAtucTraps: 1.3.6.1.2.1.10.94.3.1.24.1
adslExtAtucTrapsPrefix: 1.3.6.1.2.1.10.94.3.1.24.1.0
adslExtAturTraps: 1.3.6.1.2.1.10.94.3.1.24.2
adslExtAturTrapsPrefix: 1.3.6.1.2.1.10.94.3.1.24.2.0
adslExtConformance: 1.3.6.1.2.1.10.94.3.2
adslExtGroups: 1.3.6.1.2.1.10.94.3.2.1
adslExtCompliances: 1.3.6.1.2.1.10.94.3.2.2
adslAtucFailedFastRThreshTrap: 1.3.6.1.2.1.10.94.3.1.24.1.0.1
adslAtucSesLThreshTrap: 1.3.6.1.2.1.10.94.3.1.24.1.0.2
adslAtucUasLThreshTrap: 1.3.6.1.2.1.10.94.3.1.24.1.0.3
adslAturSesLThreshTrap: 1.3.6.1.2.1.10.94.3.1.24.2.0.1
adslAturUasLThreshTrap: 1.3.6.1.2.1.10.94.3.1.24.2.0.2

